/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


h1{
margin-top: 40px;
margin-bottom: 20px;
}
h2{
margin-top: 15.3px;
margin-bottom: 20px;
}


/*SCHRIFTGRÖSSE SLIDER*/
.avia-caption-title{
    opacity: 1;
    filter: alpha(opacity=100);
}




/*FRANZ BLASSER
.flex_column{
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important;
}
.first{
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
*/


#ristorante-fr{
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important;
}


/*ALTERNATIVES LOGO SICHTBAR*/
#top .av_header_transparency.av_alternate_logo_active .logo a > img {
    opacity: 1;
    filter: alpha(opacity=1);
}


/* ––––––––– NAVIGATION NICHT FETT –––––––– */
.avia-menu-text{
font-weight: normal;
}


/*NEWS-SCHRIFTFARBE*/
#news h1, #news h1.av-special-heading-tag{
color: #98c11e !important;
}



/*RISTORANE-SCHRIFTFARBE*/
#ristorante h2, #ristorante h3, #ristorante p, #ristorante h2.av-special-heading-tag{
color: black !important;
}
#ristorante h1, #ristorante h1.av-special-heading-tag{
color: white !important;
}

#ristorante #top #wrap_all .main_color h1{
color: white !important;
}



/*MENUS-SCHRIFTFARBE*/
#menus h1, #menus h2, #menus p, #menus li{
color: #4f4045;
}
#menus h2, #menus p, #menus h2.av-special-heading-tag, #menus li{
color: #4f4045 !important;
}



/*TEAM-SCHRIFTFARBE*/
#team h1, #team h1.av-special-heading-tag, #jobs h1, #jobs h1.av-special-heading-tag{
color: #98c11e !important;
}
#team h3{
color: #98c11e !important;
}


/*RESERVATION-SCHRIFTFARBE*/
#reservation h2, #reservation h3, #reservation h2.av-special-heading-tag{
color: #4f4045 !important;
}

#reservation h2, #reservation p, #reservation h2.av-special-heading-tag, #reservation li{
color: #4f4045 !important;
}



/* ––––––––– FOOTER: VERTIKALE ABSTÄNDE VERRINGERN –––––––– */
#footer .widget{
margin: 0px !important;
}





/*LINE-HEIGHT VON LISTE NICHT VERÄNDERBAR?*/
p, ul, li{
line-height: 1.4em !important;
}


/* ––––––––– MOBILE-NAVIGATION: KEINE AUFZÄHLUNGSZEICHEN –––––––– */
#mobile-advanced a::before{
visibility: hidden !important;
}


.kursiv{
opacity: 0.6;
}


/* ––––––––– LINE ÜBER KAPITELN WEG –––––––– */
.container_wrap{
border-top-width: 0px;
}


/*IMPRESSUM-FARBEN*/
#impressum h1, #impressum h1.av-special-heading-tag{
color: #98c11e !important;
}
#impressum{
background: rgba(60, 76, 12, 0.05) !important;
}



/* ––––––––– VOLLBILD-SLIDER: LEICHTER TEXTSCHATTEN FÜR LESBARKEIT –––––––– */
.responsive #top .slideshow_caption{
text-shadow: 0 0 10px rgba(0,0,0,0.4);
}


/* ––––––––– VOLLBILD-SLIDER: FRANZ-HINWEIS –––––––– */
.responsive #top .slideshow_caption h2 {
padding-bottom: 50px;
color: white !important;
}


/* ––––––––– VOLLBILD-SLIDER: BUTTON –––––––– */
#top .avia-slideshow-button{
text-transform: none; /* ––––––––––––––––––––––––– SCHRIFTGRÖSSE –––––––– */
font-size: 18px; /* –––––––––––––––––––––––––––––– GROSS- ODER KLEINSCHREIBUNG –––––––– */
color: rgb(184, 214, 53) !important; /* –––––––––– SCHRIFTFARBE –––––––– */
background-color: rgba(0,0,0,0) !important; /* ––– HINTERGRUNDFARBE TRANSPARENT –––––––– */
font-weight: normal !important; /* ––––––––––––––– SCHRIFT NICHT FETT –––––––– */
border-width: 2px !important;  /* –––––––––––––––– RAHMEN-BREITE –––––––– */
border-radius: 0px !important; /* –––––––––––––––– RAHMEN NICHT ABRUNDEN –––––––– */
border-color: rgb(184, 214, 53) !important; /* ––– RAHMEN-FARBE –––––––– */
}


@media only screen and (max-width: 1023px){
.landingpage{
display: none;
}
}


@media only screen and (max-width: 767px){


.responsive #top .slideshow_caption h2 {
    font-size: 13px !important;
padding-bottom: 0px;
}

.responsive #top .slideshow_caption p {
    font-size: 28px !important;
}



p, li{
font-size: 16px !important;
line-height: 1.4em !important;
}


#top .avia-slideshow-button{
font-size: 16px;
}

/* ––––––––– H2 ETWAS KLEINER –––––––– */
h2{
font-size: 22px !important;
line-height: 1.3em !important;
}

/* ––––––––– H1 ETWAS KLEINER  –––––––– */
h1{
font-size: 28px !important;
}

}
